=== debian/control ===
Source: oracle-instantclient-basic
Section: non-free/database
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libaio-dev (>= 0.3.113-8+kali1)
Standards-Version: 4.6.2
Homepage: https://www.oracle.com/technetwork/database/database-technologies/instant-client/overview/index.html
Vcs-Browser: https://gitlab.com/kalilinux/packages/oracle-instantclient-basic
Vcs-Git: https://gitlab.com/kalilinux/packages/oracle-instantclient-basic.git

Package: oracle-instantclient-basic
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: oracle-instantclient12.1-basic
Description: Oracle Instant Client Basic
 This package contains the Oracle Instant Client Basic. It enables applications
 to connect to a local or remote Oracle Database for development and production
 deployment. The Instant Client libraries provide the necessary network
 connectivity, as well as basic and high end data features, to make full use of
 Oracle Database.
