=== debian/tests/control ===
Test-Command: genezi=$(ls /usr/lib/oracle/19.6/client*/bin/genezi); $genezi -v
Restrictions: superficial
