=== debian/watch ===
version=4
opts=uversionmangle=s/dbru// \
https://www.oracle.com/database/technologies/instant-client/linux-x86-64-downloads.html \
https?://.*/instantclient-basic-linux.x64-(.*).zip
